[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problem with Add or Remove Packages - Beginner



I am trying to install Development Tools from "Add or Remove Packages"

I get an error that I am missing cyrus-sasl, libuser, and xorg-x11-libs and
will not continue.

When I try to install with YUM, it tells me that all packages are installed
and
up to date. Where do I go from here?

Thanks for a great list.
b



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]